/**
 Доработки проекта
 */

.dn{ display: none; }

/* Время работы в хедере */
.header__position-right-wrapper{
    position: relative;
}
.header__position-right-wrapper .time-work{
    position: absolute;
	right: 21px;
	top: 90%;
	transform: translate(0, -50%);
	
    color: white;
	font-size: 12px;
}
@media(max-width: 999px){
	.header__position-right-wrapper .header__telephone{
		position: relative;
    	top: -10px;
	}
	.header__position-right-wrapper .time-work{
		right: 21px;
    	top: 66%;
	}
}
@media(max-width: 479px){
	.header__position-right-wrapper .time-work{
		transform: translate(-50%, -50%);
		left: 50%;
		right: inherit;
	}
}

/* форма авторизации/регистрации (глаза показать/скрыть пароль) */
.field-login-password,
.field-registration-password{
	position: relative;
}
.field-login-password svg,
.field-registration-password svg{
	position: absolute;
	top: 14px;
	right: 10px;
	font-size: 20px;
	cursor: pointer;
}
@media(max-width: 999px){
	.field-login-password svg,
	.field-registration-password svg{
		top: 30px;
	}
}
@media(max-width: 767px){
	.field-login-password svg,
	.field-registration-password svg{
		top: 10px;
	}
}
